/*Logged in Menu*/
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#fff;border-width:0px;border-style:solid;border-color:#ffffff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
ul#css3menu1 ul{
	visibility:hidden;position:absolute;left:100%;top:0;opacity:0;-moz-transition:all .1s;-webkit-transition:opacity .1s,left .1s;-o-transition:opacity .1s,left .1s,visibility .1s;transition:opacity .05s,left .05s;background-color:#01478B;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:0px 2px;}
ul#css3menu1 li:hover>ul{
	visibility:visible;opacity:1;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;}
ul#css3menu1>li:hover>ul{
	left:100%;}
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#fff;border-width:0px;border-style:solid;border-color:#ffffff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
ul#css3menu1 ul{
	visibility:hidden;position:absolute;left:100%;top:0;opacity:0;-moz-transition:all .1s;-webkit-transition:opacity .1s,left .1s;-o-transition:opacity .1s,left .1s,visibility .1s;transition:opacity .05s,left .05s;background-color:#01478B;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:0px 0px;}
ul#css3menu1 li:hover>ul{
	visibility:visible;opacity:1;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;}
ul#css3menu1>li:hover>ul{
	left:100%;}
ul#css3menu1 ul li:hover>ul{
	left:100%;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:block;float:left;padding:0 1px 1px;}
ul#css3menu1>li{
	margin:1px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	height:26px;display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 8.5pt Arial,Helivectiva;color:#ffffff;cursor:default;padding:5px;background-color:#01478B;background-position:0 200px;border:1px solid #ffffff}
ul#css3menu1 ul li{
	float:none;margin:0px 0 0;}
ul#css3menu1 ul a,ul#css3menu1 ul a{
	height:26px;vertical-align:middle;text-align:left;padding:5px;background-color:#01478B;background-image:none;border:1px solid #ffffff;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:bold 8.5pt Helvetica,Arial;color:#ffffff;text-decoration:none;}
ul#css3menu1 li a:hover,ul#css3menu1 li a.pressed{
	vertical-align:middle;padding:5px;height:26px;background-color:#cc0000;color:#ffffff;text-decoration:none;border:1px solid #ffffff}
ul#css3menu1 span.menu{
	display:block;overflow:visible;backgrond-color:#ffffff;padding-right:0px;}
ul#css3menu1 ul span.menu{
	background-image:url("../css3menu1/arrowsub.gif");padding-right:15px;}
ul#css3menu1 > label.switch{
	display:none;cursor:pointer;width:25px;height:25px;padding:10px;}
ul#css3menu1 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:0px;background:#ffffff;-moz-box-shadow:0 0px #ffffff, 0 0px #ffffff;-webkit-box-shadow:0 0px #ffffff, 0 0px #ffffff;box-shadow:0 0px #ffffff, 0 0px #ffffff;}
ul#css3menu1 > label.switch:hover:before{
	background:#ffffff;-moz-box-shadow:0 8px #ffffff, 0 16px #ffffff;-webkit-box-shadow:0 8px #ffffff, 0 16px #ffffff;box-shadow:0 8px #ffffff, 0 16px #ffffff;}
ul#css3menu1 > .switchbox{
	display:none;}
ul#css3menu1 ul li a:hover,ul#css3menu1 ul li a.pressed{
	vertical-align:middle;height:26px;padding:5px;background-color:#cc0000;border: 1px solid #ffffff;color:#ffffff;text-decoration:none;}
ul#css3menu1 li.topfirst>a{
	border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;text-shadow:#000000 0px -1px 1px;}
ul#css3menu1 li.topfirst:hover>a,ul#css3menu1 li.topfirst a.pressed{
	text-shadow:#3d3d3d 0px -1px 1px;}
ul#css3menu1 li.toplast>a{
	border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;-webkit-border-radius:0;-webkit-border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;text-shadow:#000000 0px -1px 1px;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast a.pressed{
	text-shadow:#3d3d3d 0px -1px 1px;}
ul#css3menu1 _>li>a{
	padding:0;}
ul#css3menu1 li.subfirst>a{
	border-width:0;border-style:none;padding:0;vertical-align:middle}
ul#css3menu1 li.subfirst:hover>a,ul#css3menu1 li.subfirst a.pressed{
	border-style:none;}
@media screen and (max-width: 768px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 128px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu1 > label.switch,ul#css3menu1 .switchbox:checked ~ li {
		display: block !important;}
}
ul#css3menu1 a:hover.vmenusub
{
	background-image: url(../css3menu1/MenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
#footer_inside
{
    color:#000000;
	font-family:verdana;
	font-size:70%;
	font-weight:bold;
	height:38px;
	width:100%;
	text-align:center;
	background-image:url('../link_bar_hold.jpeg');
	background-repeat:repeat-x;
	z-index:10
}